
[INCLUDE]
INCLUDE=common/materials_carpaint.ini
INCLUDE=common/materials_interior.ini

[DEFAULTS]
CarPaintMaterial = CarPaint
CarPaintVersionAware = 2 ; set to 2 to switch defaults to newer ones
DisableDev = 1


[Material_CarPaint_Solid]
MATERIALS = CarPaint
BrightnessAdjustment = 0.5
ColoredSpecular = 0.975

[AUDIO_VOLUME]
ENGINE_EXT = 1
ENGINE_INT = 1
GEAR_EXT = 1
GEAR_INT = 0
BODYWORK = 1
WIND = 1
DIRT = 1
DOWN_SHIFT = 1
HORN = 1
GEAR_GRIND = 1
BACKFIRE_EXT = 1
BACKFIRE_INT = 1
TRACTION_CONTROL_EXT = 1
TRACTION_CONTROL_INT = 1
TRANSMISSION = 1
LIMITER = 1.0
TURBO = 0.5
